Bug 13941 - kdeinit generates unaligned traps
Summary: kdeinit generates unaligned traps
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-14 14:25 UTC by Peter Petrakis
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 10:35:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Petrakis 2000-07-14 14:25:23 UTC
System is UP2000, From dmesg.

Jul  7 14:03:06 localhost kernel: kdeinit(18907): unaligned trap at
0000020000010ea8: 00000200027b9e44 29 1
Jul  7 14:03:06 localhost kernel: kdeinit(18907): unaligned trap at
0000020000010eb0: 00000200027b9e44 2d 1
Jul  7 14:03:06 localhost kernel: kdeinit(18907): unaligned trap at
000002000001

Comment 1 Ngo Than 2000-10-17 10:35:10 UTC
I think that is a problem in g++ and qt.

Comment 2 Phil Copeland 2001-06-04 16:21:58 UTC
another case for addr2line -e
you will need to compile kdeinit with debugging enabled though

On the other hand, I don't see this behaviour with the current RC release

Comment 3 Phil Copeland 2001-06-04 16:22:12 UTC
another case for addr2line -e
you will need to compile kdeinit with debugging enabled though

On the other hand, I don't see this behaviour with the current RC release


Note You need to log in before you can comment on or make changes to this bug.